subversion-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Phippard <markp...@gmail.com>
Subject Re: Extend E155021 message to include supported format version
Date Thu, 03 Jul 2014 22:08:01 GMT

> Interesting. I have set it as 1.7 in the "Manage Jenkins", which means
> it works with 1.7.5 cygwin svn client. But not 1.7.7 TortoiseSVN..

I think you have TortoiseSVN 1.8.7 installed. That would make sense since it is current version
and it would explain your problems. That would be SVN 1.8 working copy format (31) which you
showed in an earlier error message.

Uninstall it and download and install TortoiseSVN 1.7.14 and you should be all set.

http://sourceforge.net/projects/tortoisesvn/files/

Mark
Mime
View raw message